let () =  
  let path = Sys.argv.(1) in
  let ic = open_in path in
  let len = in_channel_length ic in 
  let config = really_input_string ic len in
  let lexbuf = Lexing.from_string config in 
  let _ = Parser.main Lexer.read_token lexbuf in
  Printf.printf("ok")
